.banner-img-container {
			background: #eee;
			border-radius: 8px 0 0 0;
		}
		.banner-img-container .banner-img {
			display: none;
		}
		.banner-img-container .banner-img.active {
			display: inline-block;
		}
		.banner-thumb-container {
			border: 1px solid #ddd;
			border-top: 0;
			padding-top: 20px;
			background: #eee;
			border-radius: 0 0 8px 8px;
		}
		.banner-thumb {
			display: inline-block;
			height: 50px;
			width: 295px;
			cursor: pointer;
			margin-left: 6px;
			margin-right: 6px;
			margin-bottom: 10px;
		}
		.banner-thumb:nth-child(3n + 1) { 
			margin-left: 15px;
		}
		.banner-thumb.thumb1{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn1.png');
		}
		.banner-thumb.thumb2{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn2.png');
		}
		.banner-thumb.thumb3{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn3.png');
		}
		.banner-thumb.thumb4{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn4.png');
		}
		.banner-thumb.thumb5{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn5.png');
		}
		.banner-thumb.thumb6{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn6.png');
		}
		
		.banner-thumb.thumb1:hover, .banner-thumb.thumb1.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn1-hover.png');
		}
		.banner-thumb.thumb2:hover, .banner-thumb.thumb2.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn2-hover.png');
		}
		.banner-thumb.thumb3:hover, .banner-thumb.thumb3.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn3-hover.png');
		}
		.banner-thumb.thumb4:hover, .banner-thumb.thumb4.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn4-hover.png');
		}
		.banner-thumb.thumb5:hover, .banner-thumb.thumb5.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn5-hover.png');
		}
		.banner-thumb.thumb6:hover, .banner-thumb.thumb6.active{
			background: url('/site/DefaultSite/filesystem/images/carousel/home-btn6-hover.png');
		}
		